Bug 115074 - Bullets are gone
Bullets are gone
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On:
  Show dependency treegraph
Reported: 2004-02-06 04:09 EST by Warren Togami
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-10 15:20:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2004-02-06 04:09:13 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
If you enable Bullets/Numbering, it appears to indent, but where there
should be bullets are blank white.  If you into bullet properties,
there are six options in the Bullets tab, all look blank white.

This is a regression from FC1's openoffice.

Version-Release number of selected component (if applicable):
Comment 1 Dan Williams 2004-02-10 15:20:00 EST
rawhide in 1.1.0-25

Note You need to log in before you can comment on or make changes to this bug.